@charset "UTF-8";
/* CSS Document */

.anc-btn{
	background: #FAE8A8;
	padding: 30px 0;
}
.anc-btn .inner1200{
	display: flex;
	justify-content: space-between;
}
.anc-btn li a{
	text-decoration: none;
	color:#000;
}.sec {
	padding-top: 130px;
}
.sec h3 {
	font-size: 40px;
	font-weight: 500;
	margin-bottom: 80px;
}
.kijibox .photo {
	float: left;
	width: 43.333333%;
	max-width: 520px;
}
.kijibox .photo img{
	width: 100%;
	height: auto;
}
.kijibox .box{
	width: 50%;
	max-width: 600px;
	float: right ;
}
.kijibox .box h1,.kijibox .box h2,.kijibox .box h3,.kijibox .box h4{
	font-size:24px;
	line-height: 32px;
	margin-bottom: 40px;
	font-weight: 500;
}
.kijibox .box p{
	line-height: 40px;
}
.outline{
	width: 100%;
}
.outline tr th,.outline tr td {
	border-bottom: 1px solid #FFA32F;
	padding-top: 40px;
	padding-bottom: 40px;
	vertical-align: top;
	font-weight: 500;
}
.outline tr th{
	width: 220px;
}
.yellow-bg {
	margin-top: 120px;
	background-color: #F7F4E5;
	padding-bottom: 120px;
}
.history{
	width: 100%;
}
td p{
	margin: 0;
	padding: 0;
}
.history tr th,.history tr td {
	padding-top: 40px;
	padding-bottom: 40px;
	vertical-align: top;
}
.history tr th{
	width: 180px;
	border-right: 1px solid #FFA32F;
	font-weight: 500;
}
.history tr td{
	padding-left: 60px;
	position: relative;
}
.history tr:first-child th,.history tr:first-child td {
	padding-top: 0px;
}
.history tr:last-child th,.history tr:last-child td {
	padding-bottom: 0px;
}
.history tr td:before{
	position: absolute;
	content:"";
	width: 26px;
	height: 26px;
	color:#FABE00;
	top:43px;
	left:-13px;
	border-radius: 50%;
}
.history tr:nth-child(1) td:before{
	top:0px;
	background: #FABE00;
}
.history tr:nth-child(2) td:before{
	background: #FFA32F;
}
.history tr:nth-child(3) td:before{
	background: #FF5A25;
}
.history tr:nth-child(4) td:before{
	background: #EC1B24;
}
.history tr:nth-child(5) td:before{
	background: #EC1B24;
}
.history tr:nth-child(6) td:before{
	background: #EC1B24;
}
.history tr:nth-child(7) td:before{
	background: #EC1B24;
}
.history tr:nth-child(8) td:before{
	background: #EC1B24;
}
.history tr:nth-child(8+1n) td:before{
	background: #EC1B24;
}
.kyoten-area {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.kyoten-area .kyoten-box{
	width: 32.3333%;
	font-weight: 500;
	font-size:20px;
	margin: 30px 0;
}
.kyoten-area .kyoten-box img{
	width: 100%;
	height: auto;
}
.kyoten-area .kyoten-box .name{
	font-size:22px;
	border-left: 10px solid #FFDC1A;
	padding-left: 20px;
	margin-bottom: 20px;
}
.kyoten-area .kyoten-box .adress,.kyoten-area .kyoten-box .tel{
	margin-bottom: 20px;
}
.kyoten-area .kyoten-box .photo{
	width: 90%;
}
.kyoten-area .kyoten-box .photo iframe{
	width: 90%;
	height: 300px;
}
.contlast-yellow-bg{
	padding-bottom: 0;
}
.foot-yellow-bg{
	background: #F7F4E5;
}